@charset "UTF-8";
html {
	width: 100%;
	overflow-x: hidden;
	background: #fff;
	color: #444;
	font-size: 16px;
	line-height: 1.5;
	font-family: "Noto Sans JP", "Helvetica Neue", "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial",
		"Yu Gothic", "Meiryo", sans-serif;
}

a {
	display: inline-block;
	font-size: inherit;
	transition: 0.3s all;
}
a:focus,
a:hover {
	opacity: 0.7;
	transition: 0.3s all;
}

img {
	max-width: 100%;
}

table {
	width: 100%;
	border-spacing: 0;
}

.hp_fw {
	margin-right: calc(50% - 50vw);
	margin-left: calc(50% - 50vw);
}

.hp_bg {
	margin-right: calc(50% - 50vw);
	margin-left: calc(50% - 50vw);
	padding-right: calc(50vw - 50%);
	padding-left: calc(50vw - 50%);
}

.hp_bold {
	font-weight: bold;
}

.hp_font-accent {
	color: #21a937;
}

.hp_underline {
	text-decoration: underline;
}

.hp_marker {
	background: linear-gradient(transparent 70%, #99e5a5 70%);
}

.sm_only {
	display: inherit;
}

.md_only {
	display: none;
}

@media screen and (min-width: 576px) {
	.md_only {
		display: inherit;
	}
	.sm_only {
		display: none;
	}
}
/* ======================
    共通
======================= */
.container {
	width: 100%;
	max-width: 1330px;
	margin: 0 auto;
	padding: 0 4%;
}

.sec-ttl {
	display: inline;
	background: linear-gradient(transparent 70%, #99e5a5 70%);
	font-weight: bold;
	font-size: clamp(1.3125rem, 1.1394230769rem + 0.4807692308vw, 1.5rem);
	line-height: 2;
}
@media screen and (min-width: 768px) {
	.sec-ttl {
		line-height: 2.75;
	}
}

.header {
	padding: 1.75rem 0;
}
@media screen and (min-width: 768px) {
	.header {
		padding: 1.75rem 1.25rem;
	}
}
.header__inner {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.header__ttl {
	width: 10.625rem;
}
@media screen and (min-width: 768px) {
	.header__ttl {
		width: 16.25rem;
	}
}
.header__info {
	line-height: 1.5;
	text-align: end;
}
.header-info__txt {
	font-size: clamp(0.75rem, 0.6346153846rem + 0.3205128205vw, 0.875rem);
}
.header-info__tel {
	color: #21a937;
	font-weight: bold;
	font-size: clamp(1.125rem, 1.0096153846rem + 0.3205128205vw, 1.25rem);
}
@media screen and (min-width: 768px) {
	.header-info__tel {
		font-size: clamp(1.3125rem, 1.1394230769rem + 0.4807692308vw, 1.5rem);
	}
}
.header-info__tel img {
	display: inline-block;
	width: 1.125rem;
	margin-right: 0.3125rem;
	vertical-align: middle;

	-o-object-fit: cover;
	object-fit: cover;
}
@media screen and (min-width: 768px) {
	.header-info__tel img {
		width: 1.5625rem;
	}
}

.MV {
	position: relative;
	height: 70vh;
	background-image: url("../img/1_Main.jpg");
	background-position: center top;
	background-size: cover;
	background-repeat: no-repeat;
}
@media screen and (min-width: 768px) {
	.MV {
		height: 100vh;
	}
}
.MV__jumbotron {
	position: absolute;
	top: 14.0443505808%;
	left: 10.9375%;
}
.jumbotron {
	display: grid;

	-ms-writing-mode: tb-rl;
	-webkit-writing-mode: vertical-rl;
	writing-mode: vertical-rl;
	gap: clamp(1.875rem, -1.0096153846rem + 8.0128205128vw, 5rem);
}
.jumbotron__txt {
	display: inline-block;
	padding: 1em 1.32em 2.2em;
	background: #fff;
	font-weight: bold;
	font-size: clamp(1.125rem, 0.5480769231rem + 1.6025641026vw, 1.75rem);
	line-height: 1;
	letter-spacing: 0.22em;
}

.intro {
	padding-top: 3.75rem;
	padding-bottom: 5rem;
}
@media screen and (min-width: 992px) {
	.intro {
		padding-top: 10.1875rem;
		padding-bottom: 5.125rem;
	}
}
.intro__inner {
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
@media screen and (min-width: 992px) {
	.intro__inner {
		flex-direction: row;
		align-items: flex-start;
	}
}
.intro__body {
	padding-top: 1.125rem;
	padding-bottom: 1.875rem;
	text-align: center;
}
@media screen and (min-width: 992px) {
	.intro__body {
		flex-shrink: 0;
		width: 30.625rem;
		padding-left: 1.9375rem;
		text-align: left;
	}
}
.intro__ttl {
	text-align: center;
}
.intro__txt {
	margin-top: 1.125rem;
	font-size: clamp(0.875rem, 0.7596153846rem + 0.3205128205vw, 1rem);
	line-height: 2.375;
}
.intro__img-wrap {
	width: 90%;
	overflow: hidden;
}
@media screen and (min-width: 992px) {
	.intro__img-wrap {
		width: 100%;

		aspect-ratio: 1.618/1;
	}
}
.intro__img {
	width: 100%;
	height: auto;

	-o-object-fit: cover;
	object-fit: cover;
}

.main {
	padding-top: 3.75rem;
	padding-bottom: 7.0625rem;
	background-color: #f5fcf8;
}
.main__block {
	text-align: center;
}
.main__block + .main__block {
	padding-top: 4.375rem;
}
.treatment__lead {
	margin-top: 3.4375rem;
}
.treatment__list {
	display: grid;
	margin-top: 1.875rem;

	gap: 1.25rem;
	grid-template-columns: repeat(1, 1fr);
}
@media screen and (min-width: 768px) {
	.treatment__list {
		grid-template-columns: repeat(2, 1fr);
	}
}
@media screen and (min-width: 992px) {
	.treatment__list {
		grid-template-columns: repeat(3, 1fr);
	}
}

.card {
	position: relative;
	width: 100%;
	min-height: 18.75rem;
	padding: 1.5625rem;
	border: 2px solid #c9c9c9;
	border-radius: 10px;
	background-color: #fff;
	text-align: center;
}
@media screen and (min-width: 992px) {
	.card {
		min-height: 36.9375rem;
		padding: 2.5rem 1.875rem;
	}
}
.card__ttl {
	font-weight: bold;
	font-size: clamp(1.3125rem, 1.1394230769rem + 0.4807692308vw, 1.5rem);
}
.card__txt {
	padding-top: 1rem;
	font-weight: bold;
	font-size: clamp(0.875rem, 0.7596153846rem + 0.3205128205vw, 1rem);
	line-height: 2.375;
	text-align: left;
}
@media screen and (min-width: 992px) {
	.card__txt {
		padding-top: 2.25rem;
	}
}
.card__img {
	opacity: 0.2;
	position: absolute;
	bottom: 0.625rem;
	left: 50%;
	transform: translateX(-50%);
}
@media screen and (min-width: 992px) {
	.card__img {
		opacity: 1;
	}
}

.news__wrap {
	margin-top: 3.3125rem;
	padding: 2.5rem 5%;
	border-radius: 25px;
	box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
	background-color: #fff;
}
@media screen and (min-width: 768px) {
	.news__wrap {
		padding: 2rem 3.9375rem 2.8125rem;
	}
}
.news__link {
	display: flex;
	justify-content: flex-end;
	margin-top: 1.25rem;
}
@media screen and (min-width: 768px) {
	.news__link {
		margin-top: 2.5rem;
	}
}

.event {
	display: flex;
	flex-direction: column;
	padding-top: 1.25rem;
	padding-bottom: 1.25rem;
	border-bottom: 2px solid #c9c9c9;
	font-weight: bold;
	text-align: left;
}
.event > * + * {
	margin-top: 0.8125rem;
}
@media screen and (min-width: 768px) {
	.event > * + * {
		margin-top: 0;
	}
}
@media screen and (min-width: 768px) {
	.event {
		flex-direction: row;
		align-items: center;
		height: 3.875rem;
		padding: 0;
	}
}
.event__head {
	display: flex;
}
.event__time {
	display: inline-block;
	color: #21a937;
	font-size: clamp(0.875rem, 0.7596153846rem + 0.3205128205vw, 1rem);
}
.event__desc {
	font-size: clamp(0.875rem, 0.7596153846rem + 0.3205128205vw, 1rem);
}

.label {
	display: inline-block;
	width: 5rem;
	max-width: 100%;
	margin: 0 1rem;
	padding: 0.3em 0.5em;
	background: #444;
	color: #fff;
	font-size: clamp(0.6875rem, 0.6298076923rem + 0.1602564103vw, 0.75rem);
	text-align: center;
}
@media screen and (min-width: 768px) {
	.label {
		margin: 0 1.875rem;
	}
}

.readmore__txt {
	display: inline-block;
	position: relative;
	font-weight: bold;
	font-size: clamp(0.875rem, 0.7596153846rem + 0.3205128205vw, 1rem);
}
.readmore__txt::before {
	content: "";
	position: absolute;
	top: 50%;
	right: -1.4375rem;
	transform: translateY(-50%);
	border: 0.5rem solid transparent;
	border-left: 0.625rem solid #444;
}

.footer {
	padding-top: 3.4375rem;
	padding-bottom: 1.25rem;
}
@media screen and (min-width: 992px) {
	.footer {
		padding-top: 12.25rem;
		padding-bottom: 10.1875rem;
	}
}
.footer__container {
	display: grid;
	margin: 0 auto;

	grid-template-columns: 100%;
	grid-template-rows: auto auto auto;
	grid-template-areas: "footer__head" "footer__middle" "footer__bottom";
	gap: 1.25rem;
}
@media screen and (min-width: 992px) {
	.footer__container {
		gap: 0;
		grid-template-columns: 51.694% 48.306%;
		grid-template-rows: auto auto;
		grid-template-areas: "footer__middle footer__head" "footer__middle footer__bottom";
	}
}
.footer__head {
	margin: 0 auto;
	text-align: center;

	grid-area: footer__head;
}
@media screen and (min-width: 992px) {
	.footer__head {
		margin: 0;
		padding-left: 2.1875rem;
		text-align: left;
	}
}
.footer__middle {
	grid-area: footer__middle;
}
.footer__bottom {
	grid-area: footer__bottom;
}
@media screen and (min-width: 992px) {
	.footer__bottom {
		padding-left: 2.5rem;
	}
}
.footer-info__ttl {
	width: 16.25rem;
	max-width: 100%;
}
.footer-info__txt {
	margin-top: 1.5625rem;
	font-size: clamp(0.875rem, 0.7596153846rem + 0.3205128205vw, 1rem);
}
.footer-info__tel {
	margin-top: 1.4375rem;
	color: #21a937;
	font-weight: bold;
	font-size: clamp(1.125rem, 1.0096153846rem + 0.3205128205vw, 1.25rem);
}
@media screen and (min-width: 768px) {
	.footer-info__tel {
		font-size: clamp(1.3125rem, 1.1394230769rem + 0.4807692308vw, 1.5rem);
	}
}
.footer-info__tel img {
	display: inline-block;
	width: 1.125rem;
	margin-right: 0.3125rem;
	vertical-align: middle;

	-o-object-fit: cover;
	object-fit: cover;
}
@media screen and (min-width: 768px) {
	.footer-info__tel img {
		width: 1.5625rem;
	}
}

.map {
	width: 100%;
	max-height: 27.5rem;

	aspect-ratio: 608/440;
	-o-object-fit: cover;
	object-fit: cover;
}
.map iframe {
	width: 100%;
	height: 100%;

	-o-object-fit: cover;
	object-fit: cover;
}

.workhour {
	padding-top: 1.1875rem;
	padding-bottom: 1.1875rem;
}
@media screen and (min-width: 992px) {
	.workhour {
		margin-top: 0.8125rem;
		border-top: 2px solid #c9c9c9;
		border-bottom: 2px solid #c9c9c9;
	}
}
.workhour__container {
	display: grid;
	margin: 0 auto;
	font-size: clamp(0.8125rem, 0.7548076923rem + 0.1602564103vw, 0.875rem);
	text-align: center;

	grid-template-areas: "workhour__head" "workhour__desc";
	grid-template-columns: 100%;
	grid-template-rows: auto auto;
	gap: 0.625rem;
}
.workhour__container + .workhour__container {
	padding-top: 2rem;
}
@media screen and (min-width: 992px) {
	.workhour__container {
		text-align: left;

		gap: 0;
		grid-template-columns: 15.947% 84.053%;
		grid-template-rows: auto;
	}
}
@media screen and (min-width: 992px) {
	.workhour__desc {
		padding-left: 1.75rem;
		border-left: 2px solid #c9c9c9;
	}
}
.workhour__txtblock + .workhour__txtblock {
	padding-top: 0.75rem;
}
.workhour__txt {
	display: inline-block;
}
.workhour__txt + .workhour__txt {
	padding-left: 1.25rem;
}
.copyright {
	margin-top: 1.375rem;
	font-size: clamp(0.625rem, 0.5673076923rem + 0.1602564103vw, 0.6875rem);
	text-align: center;
}
@media screen and (min-width: 992px) {
	.copyright {
		text-align: right;
	}
}
